---
Tournament:
  name: Gulf South Regional Tournament
  short name: Gulf South Regional
  location: Pearl River Community College
  state: MS
  level: Regionals
  division: C
  year: 2019
  date: 2019-02-16
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Herpetology
  - name: Mousetrap Vehicle
  - name: Sounds of Music
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 2
    school: Pearl River Central High School
    state: MS
  - number: 5
    school: West Marion High School
    suffix: A
    state: MS
  - number: 7
    school: Forrest County Agricultural High School
    state: MS
  - number: 8
    school: Germantown High School
    state: MS
  - number: 11
    school: St. Patrick Catholic High School
    state: MS
  - number: 16
    school: d'Iberville High School
    suffix: B
    state: MS
  - number: 17
    school: d'Iberville High School
    suffix: A
    state: MS
  - number: 19
    school: West Marion High School
    suffix: B
    state: MS
  - number: 20
    school: Stone High School
    state: MS
Placings:
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Boomilever
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 6
  - team: 2
    event: Designer Genes
    place: 5
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Fermi Questions
    place: 5
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Herpetology
    place: 3
  - team: 2
    event: Mousetrap Vehicle
    place: 5
  - team: 2
    event: Sounds of Music
    place: 1
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    place: 8
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 7
  - team: 5
    event: Designer Genes
    place: 9
  - team: 5
    event: Disease Detectives
    place: 9
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Fermi Questions
    place: 7
  - team: 5
    event: Forensics
    place: 5
  - team: 5
    event: Fossils
    place: 7
  - team: 5
    event: Herpetology
    place: 8
  - team: 5
    event: Mousetrap Vehicle
    place: 1
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Wright Stuff
    place: 1
  - team: 5
    event: Write It Do It
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 9
  - team: 7
    event: Astronomy
    place: 7
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Designer Genes
    place: 8
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 7
    tie: true
  - team: 7
    event: Fermi Questions
    place: 2
  - team: 7
    event: Forensics
    place: 9
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Herpetology
    place: 6
  - team: 7
    event: Mousetrap Vehicle
    participated: true
  - team: 7
    event: Sounds of Music
    place: 5
  - team: 7
    event: Wright Stuff
    place: 6
  - team: 7
    event: Write It Do It
    place: 4
  - team: 8
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Astronomy
    place: 3
  - team: 8
    event: Boomilever
    place: 5
  - team: 8
    event: Chemistry Lab
    place: 3
  - team: 8
    event: Designer Genes
    place: 2
  - team: 8
    event: Disease Detectives
    place: 1
  - team: 8
    event: Dynamic Planet
    participated: true
  - team: 8
    event: Fermi Questions
    place: 6
  - team: 8
    event: Forensics
    place: 4
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Herpetology
    place: 1
  - team: 8
    event: Mousetrap Vehicle
    participated: true
  - team: 8
    event: Sounds of Music
    place: 2
  - team: 8
    event: Wright Stuff
    place: 7
  - team: 8
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Astronomy
    place: 1
  - team: 11
    event: Boomilever
    place: 3
  - team: 11
    event: Chemistry Lab
    place: 1
  - team: 11
    event: Designer Genes
    place: 1
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Fermi Questions
    place: 3
  - team: 11
    event: Forensics
    place: 3
  - team: 11
    event: Fossils
    place: 2
  - team: 11
    event: Herpetology
    place: 7
  - team: 11
    event: Mousetrap Vehicle
    place: 3
  - team: 11
    event: Sounds of Music
    place: 4
  - team: 11
    event: Wright Stuff
    place: 2
  - team: 11
    event: Write It Do It
    place: 5
  - team: 16
    event: Anatomy and Physiology
    place: 1
  - team: 16
    event: Astronomy
    place: 4
  - team: 16
    event: Boomilever
    place: 2
  - team: 16
    event: Chemistry Lab
    place: 4
  - team: 16
    event: Designer Genes
    place: 4
  - team: 16
    event: Disease Detectives
    place: 6
  - team: 16
    event: Dynamic Planet
    place: 1
  - team: 16
    event: Fermi Questions
    place: 1
  - team: 16
    event: Forensics
    place: 2
  - team: 16
    event: Fossils
    place: 4
  - team: 16
    event: Herpetology
    place: 9
  - team: 16
    event: Mousetrap Vehicle
    participated: true
  - team: 16
    event: Sounds of Music
    place: 3
  - team: 16
    event: Wright Stuff
    place: 4
  - team: 16
    event: Write It Do It
    place: 8
  - team: 17
    event: Anatomy and Physiology
    place: 4
  - team: 17
    event: Astronomy
    place: 2
  - team: 17
    event: Boomilever
    place: 6
    tie: true
  - team: 17
    event: Chemistry Lab
    place: 2
  - team: 17
    event: Designer Genes
    place: 3
  - team: 17
    event: Disease Detectives
    place: 5
  - team: 17
    event: Dynamic Planet
    place: 4
  - team: 17
    event: Fermi Questions
    place: 4
  - team: 17
    event: Forensics
    place: 6
  - team: 17
    event: Fossils
    place: 1
  - team: 17
    event: Herpetology
    place: 4
  - team: 17
    event: Mousetrap Vehicle
    place: 4
  - team: 17
    event: Sounds of Music
    place: 6
  - team: 17
    event: Wright Stuff
    place: 3
  - team: 17
    event: Write It Do It
    place: 7
  - team: 19
    event: Anatomy and Physiology
    place: 7
  - team: 19
    event: Astronomy
    place: 6
  - team: 19
    event: Boomilever
    participated: false
  - team: 19
    event: Chemistry Lab
    place: 8
  - team: 19
    event: Designer Genes
    place: 6
  - team: 19
    event: Disease Detectives
    place: 4
  - team: 19
    event: Dynamic Planet
    place: 7
    tie: true
  - team: 19
    event: Fermi Questions
    place: 8
  - team: 19
    event: Forensics
    place: 8
  - team: 19
    event: Fossils
    place: 9
  - team: 19
    event: Herpetology
    place: 2
  - team: 19
    event: Mousetrap Vehicle
    participated: false
  - team: 19
    event: Sounds of Music
    place: 8
  - team: 19
    event: Wright Stuff
    participated: false
  - team: 19
    event: Write It Do It
    place: 2
  - team: 20
    event: Anatomy and Physiology
    place: 8
  - team: 20
    event: Astronomy
    place: 9
  - team: 20
    event: Boomilever
    place: 6
    tie: true
  - team: 20
    event: Chemistry Lab
    place: 5
  - team: 20
    event: Designer Genes
    place: 7
  - team: 20
    event: Disease Detectives
    place: 7
  - team: 20
    event: Dynamic Planet
    place: 6
  - team: 20
    event: Fermi Questions
    place: 9
  - team: 20
    event: Forensics
    place: 7
  - team: 20
    event: Fossils
    place: 8
  - team: 20
    event: Herpetology
    place: 5
  - team: 20
    event: Mousetrap Vehicle
    place: 2
  - team: 20
    event: Sounds of Music
    place: 7
  - team: 20
    event: Wright Stuff
    place: 8
  - team: 20
    event: Write It Do It
    place: 9
